/* NO ES NECESARIO TOCAR ESTE ARCHIVO A MENOS QUE QUIERA MODIFICAR ESTILOS */

/* ESTILOS PARA POSICIONAR TODOS LOS ELEMENTOS */
body {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    margin: 0;
    background-image: url(./assets/background.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    font-family: Sono;
}

body > header {
    height: 50%;
    margin-left: 40px;
    margin-top: 40px;
    padding: 10px;
    align-items: center;
}

body > main {
    height: 50%;
    width: 100%;
    margin-top: -70px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 5%;
}

main > div {
    position: relative;
    left: -300px;
    width: 100%;
    height: max-content;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* ESTILO PARA EL TITULO */
h1 {
    text-decoration: underline;
    font-size: 4rem;
    color: rgb(165, 48, 106);
}


/* ESTILO PARA BOTONES */
button {
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 85px;
    height: 85px;
    background: transparent;
    border-radius: 50%;
}

button:hover {
    cursor: pointer;
    background-color: rgb(216, 67, 129);
    border-radius: 50%;
    transition: 0.5s;
}

/* ESTILO PARA IMAGEN DE SUMAR Y RESTAR */
img {
    width: 45px;
    height: 45px;
}

/* ESTILO PARA EL NUMERO ENTRE BOTONES */
div > span {
    font-size: 6rem;
    min-width: 10%;
    text-align: center;
    color: rgb(165, 48, 106);
}

